<STYLE TYPE="text/css" MEDIA=screen>

a:link {color:#000000; text-decoration:none; font-family:sans-serif}
a:link {color:#000000; text-decoration:none; font-family:sans-serif}
a:visited {color:#000000; text-decoration:none; font-family:sans-serif}
a:hover {color:#CCCCCC; text-decoration:none; font-family:sans-serif}
a:active {color:#CCCCCC; text-decoration:none; font-family:sans-serif}

.btnav { background-color: #71828A}  


a.map:link img {filter: none; text-decoration: none; border: none;} 
a.map:visited img {filter: none; text-decoration: none; border: none;} 
a.map:hover img {filter:gray; text-decoration: none; border: none;} 
a.map:hover img {filter: Alpha(Opacity=50); text-decoration: none; border: none;}
a.map:active img {filter: none; text-decoration: none; border: none;} 

a.gallery:link img {filter: none; text-decoration: none; border: none; height=100;}
a.gallery:visited img {filter: none; text-decoration: none; border: none; height=100;} 
a.gallery:hover img {filter:gray; text-decoration: none; border: none; height=100;} 
a.gallery:hover img {filter: Alpha(Opacity=50); text-decoration: none; border: none; height=100;}
a.gallery:active img {filter: none; text-decoration: none; border: none; height=100;}

</STYLE>
